gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Determines the direction of a sort. To be added System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.SortType Sorting is in ascending order. To be added
- Field
  Gtk.SortType Sorting is in descending order. To be added
- Field
  System.Int32 To be added To be added